# PlaceCentric
Keywords: stratus

Subsections

- Name
- Synopsys
- Description
- Parameters
- Errors
- See Also

##
PlaceCentric

### Name

PlaceCentric - Placement of an instance in the middle of an abutment box

### Synopsys

    PlaceCentric ( ins )

### Description

This function places an instance in the middle of and abutment box.
The instance has to be instantiated in the method `Netlist` in order to use this function.

### Parameters

- `ins` : Instance to place

### Errors

Some errors may occur :

- `[Stratus ERROR] PlaceCentric: the instance does not exist.`
  The instance must be instanciated in order to be placed.
- `[Stratus ERROR] PlaceCentric :`
  `the instance's size is greater than this model.`
  The instance must fit in the abutment box. The abutment box may not be big enough.

### See Also

Introduction Layout PlaceGlu FillCell Pads Alimentation rails Alimentation connectors PowerRing RouteCk